<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="Loaner Request">e0ad3aac7d8e02107f44d95553cf3a91</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>Open</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <order>400</order>
        <override_menu_roles>false</override_menu_roles>
        <query>active=true^EQ</query>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2024-05-05 17:38:44</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>24ad3aac7d8e02107f44d95553cf3a9a</sys_id>
        <sys_mod_count>1</sys_mod_count>
        <sys_name>Open</sys_name>
        <sys_overrides/>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">42eb762c7d8e02107f44d95553cf3a11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</sys_scope>
        <sys_update_name>sys_app_module_24ad3aac7d8e02107f44d95553cf3a9a</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2024-05-05 18:50:57</sys_updated_on>
        <timeline_page/>
        <title>Open</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
